 html {

	margin: 0;
	padding: 0;
   
  }

body {
       margin: 0;
	padding: 0;

 
}



a {

color:blue;
font-size: 24pt;
}



#share {
 
   float: center;





}


img{

width:20%;

}



h1 {

    
    text-align:center;
font-size: 30pt;
}

h2 {

    
    text-align:center;

}



h3 {

  
    text-align:center;

}




p {

   margin: 2%;
 
  text-align:center;
  font-size: 24pt;


}






/*
     FILE ARCHIVED ON 17:44:36 Oct 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:03:55 Dec 07, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.212
  load_resource: 255.106 (2)
  PetaboxLoader3.datanode: 279.396 (5)
  exclusion.robots.policy: 0.197
  esindex: 0.017
  PetaboxLoader3.resolve: 108.017
  RedisCDXSource: 25.582
  LoadShardBlock: 162.712 (3)
  CDXLines.iter: 24.892 (3)
  captures_list: 218.297
*/